@charset "UTF-8";
body, textarea { font-family: "Meiryo UI" , "メイリオ" , Meiryo , Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif; color: #000; -webkit-text-size-adjust: none; }

a { color: #085268; }
a:hover { text-decoration: none; }
a:hover img { -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; }
a:active { color: #ffb647; }
a:active img { position: relative; -moz-transform: translateY(5px); -ms-transform: translateY(5px); -webkit-transform: translateY(5px); transform: translateY(5px); }

p { font-size: 1.2rem; letter-spacing: 0.2rem; line-height: 2.2rem; }

img { width: auto; height: auto; }

ul > li { display: inline-block; vertical-align: top; }

.green { color: #0da653; }

.bold { font-weight: bold; }

.cv { width: 960px; margin: 0 auto; margin-bottom: 60px; text-align: center; }
.cv img { -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.cv img:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; }
.cv img:active { position: relative; -moz-transform: translateY(10px); -ms-transform: translateY(10px); -webkit-transform: translateY(10px); transform: translateY(10px); }

header { width: 960px; margin: 0 auto; padding: 12px 0; }
header p { font-size: 0.7rem; display: inline-block; padding: 16px 0px 10px 5px; line-height: 1.4; letter-spacing: 0.05rem; }
header ul { float: right;width: 511px; }
header ul li { margin-right: 5px; float: left; }
header ul li:nth-child(3) { margin-right: 0; }
header .logo { padding-top: 10px; }
header .logo, header .logoarea { display: inline-block; vertical-align: top; }

#main { padding: 0; background: url("../img/bg_main.png") no-repeat center center #FF8B43; }
#main .l-contents { padding: 24px 0; }

.main_img { text-align: right; width: 100%; }

.main_list { width: 880px; text-align: center; margin: 0 auto; display: block; padding: 16px 0 0; }

.main_cap { padding: 8px 0 0; width: 880px; margin: 0 auto; font-size: 0.9rem; color: #FFF; }

.main_cap2 { padding: 10px 0 8px; width: 880px; margin: 0 auto; background:#ff0000; font-weight: bold; border: 1px solid #fff;}
.main_cap2 p { font-size: 1.3rem;  color: #FFF; text-align:center !important; }
.main_cap2 p.cap { font-size: 0.85rem;}

.colum_4 li { width: 24%; margin-right: 0.5%; }
.colum_4:nth-child(4n) { margin-right: 0; }

.l-contents { margin: 0 auto; width: 960px; padding: 48px 0; }

.l-block { margin: 0 auto; width: 880px; }

.l-help { padding: 30px; border: solid 8px #59757F; color: #59757F; }
.l-help h2 { background: url("../img/bg_help_h2.png") top center no-repeat; padding: 30px 0 30px 24px; font-size: 2.0rem; letter-spacing: 0.15rem; margin-bottom: 28px; }
.l-help ul { padding-left: 40px; }
.l-help li { display: block; background: url("../img/icon_help.png") no-repeat left top; padding: 6px 0 30px 140px; font-size: 1.4rem; font-weight: bold; }

.glay { background-color: #F5F5F5; border-top: solid 1px #dddddd; border-bottom: solid 1px #dddddd; }

.l-btnarea { padding: 0 0 30px; text-align: center; margin: 64px 0 100px; max-height: 420px; }

.l-btn { display: block; position: relative; top: -64px; width: 880px; margin: 0 auto; }
.l-btn .icon_contact { left: 45%; }
.l-btn p { font-size: 1.6rem; color: #09a0af; letter-spacing: 0.4rem; padding: 10px 0 24px; }

.l-seminararea { margin: 0 auto; width: 960px; margin-bottom: 100px; }

.orenge { background-color: #FF8B43; }

.l-h2 { text-align: center; }
.l-h2 .h2_area { width: 880px; margin: 0 auto; display: block; position: relative; top: -30px; padding: 0 0 16px; }
.l-h2 .h2_catch { padding: 24px 0 8px; font-size: 2.6rem; color: #FFF; line-height: 3.2rem; font-weight: normal; letter-spacing: 0.4rem; }
.l-h2 .h2_p { font-size: 1.6rem; color: #d46710; }

.l-block p { margin-bottom: 1.6rem; }
.l-block .accent { background: #ffffff; /* Old browsers */ background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZjZmYwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA=='); background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, #ffffff), color-stop(50%, #fcff00)); background: -moz-linear-gradient(#ffffff 50%, #fcff00 50%); background: -webkit-linear-gradient(#ffffff 50%, #fcff00 50%); background: linear-gradient(#ffffff 50%, #fcff00 50%); }

.title_h3 { margin-bottom: 40px; }

.l-list { margin: 0 auto; margin-bottom: 24px; width: 880px; }

.service_list { text-align: center; }
.service_list li { font-size: 1.2rem; font-weight: bold; background: url("../img/bg_service_list.png") no-repeat center bottom; padding: 0 0 16px; margin-bottom: 40px; max-width: 278px; }
.service_list li p { letter-spacing: 0; line-height: 1.8rem; }
.service_list li img { margin-bottom: 16px; }

.col3 li { width: 32%; margin-right: 2%; }
.col3 li:nth-child(3n) { margin-right: 0; }

.col4 { margin-bottom: 0; }
.col4 li { width: 23%; margin-right: 2%; margin-bottom: 28px; }
.col4 li:nth-child(4n) { margin-right: 0; }

.col2 { margin-bottom: 0; }
.col2 li { width: 47%; max-width: 420px; margin-right: 5%; margin-bottom: 0; }
.col2 li:nth-child(2n) { margin-right: 0; }

.voice_p { font-size: 1rem; padding: 24px 0; line-height: 1.8; letter-spacing: 0.1rem; }

.voice_list { margin-bottom: 24px; }
.voice_list p { font-size: 0.9rem; line-height: 1.5; letter-spacing: 0.05rem; margin-bottom: 1.2rem; }
.voice_list dd { margin-bottom: 16px; }

.voice_icon { background: url("../img/border_voice_int.png") repeat-x left bottom; padding: 8px 0 14px; font-size: 1.07rem; font-weight: bold; color: #ed6a19; margin-bottom: 16px; }
.voice_icon:before { content: url("../img/icon_voice.png"); padding-right: 8px; }

.medialist { margin: 0 auto; text-align: center; }
.medialist li { background-color: #ECEEF2; -moz-border-radius: 5px / 5px; -webkit-border-radius: 5px 5px; border-radius: 5px / 5px; padding: 20px 1%; width: 47%; margin-right: 1%; margin-bottom: 16px; }
.medialist li.bg {background-color: #fff;}
.medialist a { margin-top: 12px; display: block; }
.medialist p { margin-bottom: 1rem; letter-spacing: 0rem; }

.qa_box { border-bottom: solid 1px #eceef2; margin-bottom: 40px; }

.noborder { border: none; }

.qa_box li { padding: 0 0 0 80px; margin-bottom: 10px; }

.qa_box .q_box { background: url(../img/icon_q.png) left top no-repeat; }

.qa_box .q_box p { width: 800px; display: block; color: #0CA656; font-size: 1.5rem; font-weight: bold; padding: 0 0 8px; background: url(../img/border_voice_int.png) left bottom repeat-x; }

.qa_box .a_box { background: url("../img/icon_a.png") left top no-repeat; }

.qa_box .a_box p { padding: 0px 0; }

.qa_box .a_box p span { background: #ffffff; /* Old browsers */ background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZjZmYwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA=='); background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, #ffffff), color-stop(50%, #fcff00)); background: -moz-linear-gradient(#ffffff 50%, #fcff00 50%); background: -webkit-linear-gradient(#ffffff 50%, #fcff00 50%); background: linear-gradient(#ffffff 50%, #fcff00 50%); }

.thanks_p { margin: 20px 0; text-align: center; color: #0CA656; font-size: 2rem; font-weight: bold; padding: 0 0 24px; background: url(../img/border_voice_int.png) left bottom repeat-x; }

.form_submit input { transition: ease-in-out 0.2s; -webkit-transition: ease-in-out 0.2s; outline: none; }

.form_submit input:hover { opacity: 0.8; }

.form_submit input:active { position: relative; transform: translateY(10px); -webkit-transform: translateY(10px); }

.form_flow { padding: 20px 10px; }

.form_icon { position: relative; top: 3px; margin-right: 3px; }

/* table1 */
.table1 { border-collapse: collapse; width: 100%; border: solid 1px #ccc; font-size: 1.0rem; }

.table1 th, .table1 td { padding: 20px 30px; font-weight: normal; text-align: left; line-height: 150%; border: solid 1px #ccc; }

.table1 th { color: #000; font-weight: bold; background: #ECEEF2; }

span.must { background: #d80000; color: #FFF; padding: 5px; margin-top: 6px; border-radius: 10px; display: block; }

/* input */
input { font-size: 100% !important; }

input[type=text], textarea, input[type=email] { width: 100%; padding: 10px 10px; max-width: 480px; appearance: textfield; -moz-appearance: textfield; -webkit-appearance: textfield; font-size: 100%; }

textarea { appearance: textfield; -moz-appearance: textfield; -webkit-appearance: textfield; font-size: 100%; line-height: 1.7; }

input[type=tel] { padding: 10px 10px; }

.input_btn { padding: 10px 15px; margin: 0 5px; cursor: pointer; }

.button_inq input:hover { border: none; }

/* btn_area */
.btn_area { width: 100%; max-width: 880px; text-align: center; margin: 20px auto 0; }

.btn_area li { display: inline-block; }

/* footer */
footer { width: 960px; margin: 0 auto; border-top: solid 1px #aaa; padding: 20px 0; display: block; }

footer li { display: inline-block; margin-right: 20px; }

footer small { float: right; display: block; }

/* area 161111追加 */
.area { padding: 0 0 40px;}
.medialist p.mb0 { margin-bottom: 0;}
.media_img {padding-top: 57px;}

div#header-fixed
{
    position: fixed;            /* ヘッダーの固定 */
    top: 0px;                   /* 位置(上0px) */
    left: 0px;                  /* 位置(右0px) */
    width: 100%;                /* 横幅100%　*/
    height: 80px;              /* 縦幅140px */
	z-index: 100;
}
div#header-bk { 
	background-color:#fff;     /* 背景色(黒) */
	padding:0;
	height:80px;              /* 縦の高さ110px */
	width:100%;                /* 横の幅を100% */
}
div#body-bk{
    padding:80px 0 0px 0;    /* 上下に160pxを余白を取る */
}


.btn_box { margin: 0 auto; width: 880px; padding-bottom:100px;}
.btn_box li.btn_box_lst01 {
float: left;
}
.btn_box li.btn_box_lst02 {
	float: right;
}
float: left;
}